# Swoole\Table::decr

(PECL swoole >= 1.9.0)

Swoole\Table::decr — Decrement the value in the Swoole table by $key and $column

### Beschreibung

public Swoole\Table::decr(string `$key`, string `$column`, int `$decrby` = ?): int

### Parameter-Liste

`key`

  Key of the data.

`column`

  Specify the column name.

`decrby`

  Decrement value.

### Rückgabewerte

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open